Skip to main content
POST
Create session

Authorizations

Authorization
string
header
required

A workspace API key from Settings › Developer.

Query Parameters

workspace_id
string
required

The workspace: the 24-character ID in its Ankra address, or its UUID.

Body

application/json
schedule_id
string<uuid>
required

The session type's ID.

date
string<date>

The day. Defaults to today (UTC).

description
string

This session's description.

executor_roblox_user_id
integer

Roblox user ID of whoever did this in game. Recorded as the actor when they are linked to someone in the workspace.

actor_name
string

The name to record as the actor. Defaults to "API".

Response

Created.